{
    "authors": [
        {
            "email": "fkooman@tuxed.net",
            "name": "François Kooman"
        }
    ],
    "autoload": {
        "psr-4": {
            "fkooman\\OAuth\\Server\\": "src/"
        }
    },
    "autoload-dev": {
        "psr-4": {
            "fkooman\\OAuth\\Server\\Tests\\": "tests/"
        }
    },
    "description": "Simple and secure OAuth 2.0 server",
    "license": "MIT",
    "name": "fkooman/oauth2-server",
    "repositories": [
        {
            "packagist.org": false
        }
    ],
    "require": {
        "ext-date": "*",
        "ext-hash": "*",
        "ext-json": "*",
        "ext-pcre": "*",
        "ext-pdo": "*",
        "ext-sodium": "*",
        "ext-spl": "*",
        "php": ">=7.4"
    },
    "require-dev": {
        "ext-pdo_sqlite": "*"
    },
    "support": {
        "email": "fkooman@tuxed.net",
        "source": "https://codeberg.org/fkooman/php-oauth2-server"
    },
    "type": "library"
}
